- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MsWks4TextInternal::FontName Member List

This is the complete list of members for MsWks4TextInternal::FontName, including all inherited members.

FontName() | MsWks4TextInternal::FontName | inline
m_id | MsWks4TextInternal::FontName |
m_name | MsWks4TextInternal::FontName |
m_unknown | MsWks4TextInternal::FontName |
operator<<(std::ostream &o, FontName const &ft) | MsWks4TextInternal::FontName | friend